Page MenuHomePhabricator

Add "sandbox" link in the menu beside username on Atikamekw Wikipedia
Closed, ResolvedPublic

Description

The Atikamekw Wikipédia (atj) does not have the "sandbox" link in the menu beside the username. The community would like to have it.

The discussion is there https://atj.wikipedia.org/wiki/Wikipetcia:Waskapiwin#Page_brouillon

Event Timeline

Amqui created this task.Dec 13 2017, 4:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 13 2017, 4:46 PM
Amqui added a comment.Dec 13 2017, 4:54 PM

The word in Atikamekw language is "ketcinate masinahikan". Thank you.

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website.

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Could you link to the discussion in the community, please?

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptDec 14 2017, 12:42 AM

The word in Atikamekw language is "ketcinate masinahikan". Thank you.

The name can be translated at https://translatewiki.net/wiki/MediaWiki:Sandboxlink-subpage-name/atj

Change 398417 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable Sandbox Extension at Atikamekw Wikipedia

https://gerrit.wikimedia.org/r/398417

Due to Holidays, This can't be Deployed before 2 Jan,2018.

Change 398417 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable Sandbox Extension at Atikamekw Wikipedia

https://gerrit.wikimedia.org/r/398417

demon closed this task as Resolved.Dec 20 2017, 5:39 PM
demon added a subscriber: demon.

I don't know about any holidays ;-)

demon added a comment.Dec 20 2017, 5:44 PM

Hence the winking face :p

This comment was removed by Benoit_Rochon.